0
Answered

Нужно ли мне устанавливать Firefox весрии 35?

Эля 5 years ago updated 5 years ago 4

Здравствуйте, у меня Firefox 42, как мне скачать 35, для работы бота? У меня просто не получается. Могу ли я установить Firefox 35, не удаляя 42 версию. Спасибо.

Answer

Answer
Answered

Эля, мы во вторник обновили робота для одноклассников Gatecrasher. Это обновление устранило проблему, из-за которой наши пользователи были вынуждены использовать Firefox версии 35. В настоящий момент в этом нет никакой необходимости. Можете смело использовать последнюю версию Firefox =)

Searching answer

Эля, здравствуйте !


На сколько я знаю, вы не сможете установить параллельно две версии Firefox. Если только не использовать портативную версию, не требующую установки.


Позвольте поинтересоваться, а зачем вам собственно нужна 35-я версия Firefox? И что именно у вас не получается?

Александр, здравствуйте! Спасибо что ответили.

Просто мне сказали что бот в одноклассниках будет работать только 35.

Я когда скачиваю загрузчика ботов, у меня открывается страница с непонятными мне иероглифами.

Answer
Answered

Эля, мы во вторник обновили робота для одноклассников Gatecrasher. Это обновление устранило проблему, из-за которой наши пользователи были вынуждены использовать Firefox версии 35. В настоящий момент в этом нет никакой необходимости. Можете смело использовать последнюю версию Firefox =)

Спасибо Александр. Я обновила свой компьютер и у меня все получилось. Очень помог мне бот, и надеюсь еще поможет. Спасибо Вам за это.